
/* ************************************************************************************************
			Standard column css
************************************************************************************************ */

/* ************************************************************************************************
			One column css
************************************************************************************************ */
#category_space_one_column .product_list li {
	padding: 12px 8px;
	border-bottom: 1px solid #F4EDDB;
	width:960px;
	margin:0;
	height:300px;
	border-top:0;
}
#category_space_one_column .product_list li:hover {
	margin:0;
	border-top:0;
	box-shadow: none;
}
#category_space_one_column .product_list li:last-child {
	border-bottom: none;
}

#category_space_one_column .product_list li a {
	text-decoration: none
}
#category_space_one_column .product_list li .left_block {
	float:left;
	padding:0;
	width:280px;
	height:273px;
}
#category_space_one_column .product_list li .new {
	right:15px;
	top:5px;
}
#category_space_one_column .product_list li .left_block .compare label {display:none;}

#category_space_one_column .product_list li p.compare input {
	vertical-align: text-bottom;
}

#category_space_one_column .product_list li .center_block {
	display:block;
	float:left;
	width:240px;
}

#category_space_one_column .product_list li .center_block {
	float: left;
	padding:0 25px;
	width: 260px;
	height:233px;
	margin:20px 0;
	border-left:1px solid #F4EDDB;
	border-right:1px solid #F4EDDB;
}
#category_space_one_column .product_list li .product_name {padding-top:0}
#category_space_one_column .product_list li .product_name a {font-size:15px}
#category_space_one_column .product_list li .content_price {margin:20px 0}
#category_space_one_column .product_list li .right_block {
	display:block;
	float:left;
	width:400px;
	position:relative;
	float: left;
	text-align:left;
	width: 403px;
	height:273px;
	padding:20px 25px 20px 35px;
}
#category_space_one_column .product_list li:hover .right_block {
	position:static;
	margin:0;
	border:none;
}
#category_space_one_column .product_list li .no_show {display:none}

#category_space_one_column .product_list li.ajax_block_product:hover .right_block {opacity:1}


#category_space_one_column .product_list li .product_desc,
#category_space_one_column .product_list li p.product_desc a {
	font: italic 12px/14px "Open Sans",Arial,Verdana,sans-serif;
	color:#c2a972;
	overflow: hidden;
	padding:0;
	display:block;
}
#category_space_one_column .product_list li span.availability {
	display:block;
}
#category_space_one_column .product_list li .lnk_view {
	background:#e31c58;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	font: italic 700 14px/24px 'Open Sans', Arial, Verdana, sans-serif;
	border:none;
	color:#fff;
	padding: 5px 15px;
	text-transform:lowercase;
	letter-spacing:1px;
	display:block;
	width:180px;
	margin:5px 0 0;
}
/* ************************************************************************************************
			Extended column css
************************************************************************************************ */
#category_space_five_column #left_column {display:none}
#category_space_five_column .center_category_column {width:1200px; margin:0}
